Subject: Navigating the Org Export Dispatcher buffer

From: [email-masked]
Date: Fri, 18 Jun 2021 19:02:36 +0200 (CEST)

Am using org-mode and calling "Export/Publish". After doing that I get a very long

options list in an Org Export Dispatcher buffer.  If I touch the mouse I get another buffer

with useless gibberish listing any mouse events I do.  This mouse event listing seriously

interferes with the Org Export Diispatcher buffer to disastrous effect.

Even worse, the scroll bar in the Org Export Dispatcher buffer does not respond when I try

to wove it with the mouse as a normal buffer should.  And I cannot use the up and down arrow keys as normal behaviour for navigating the Org Export Dispatcher buffer.